Bug 672132 - [abrt] exaile-0.3.2.0-2.fc14: dequeue_pending_request: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-2.fc14: dequeue_pending_request: Process /usr/bin/pytho...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5c6f537a28a2dbacfbdd1f9e0e9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-24 04:39 UTC by christian
Modified: 2011-03-28 19:32 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:32:04 UTC


Attachments (Terms of Use)
File: backtrace (90.32 KB, text/plain)
2011-01-24 04:39 UTC, christian
no flags Details

Description christian 2011-01-24 04:39:36 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: dequeue_pending_request
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1295843623
uid: 500

How to reproduce
-----
1. only change track
2.
3.

Comment 1 christian 2011-01-24 04:39:59 UTC
Created attachment 474892 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:39:13 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:42:22 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 4 christian 2011-03-24 04:32:53 UTC
Package: exaile-0.3.2.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Only add other track
2.
3.

Comment 5 Fedora Update System 2011-03-28 19:29:18 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.